## haskell-dynamic-state 0.1.1.0

=== debian/changelog ===
haskell-dynamic-state (0.1.1.0-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Debianization generated by cabal-debian
  * Closes: #787195

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 May 2015 10:33:30 +0200
