=== debian/control ===
--- 
+++ 
@@ -4,23 +4,21 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
- libghc-concrete-typerep-dev (>= 0.1.0.2),
- libghc-concrete-typerep-dev (<< 0.1.1),
- libghc-concrete-typerep-prof (>= 0.1.0.2),
- libghc-concrete-typerep-prof (<< 0.1.1),
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-concrete-typerep-doc,
  libghc-hashable-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 3.9.6
+Homepage: http://hackage.haskell.org/package/dynamic-state
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Optionally serializable dynamic state keyed by type
  This is a Haskell library providing optionally serializable dynamic state
  keyed by type
