=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Marcel Fourne <debian@marcelfourne.de>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -18,10 +18,10 @@
  ghc-doc,
  libghc-hashable-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/dynamic-state
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dynamic-state
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dynamic-state
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: optionally serializable dynamic state keyed by type
  This is a Haskell library providing optionally serializable dynamic state
  keyed by type
