=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Marcel Fourne <debian@marcelfourne.de>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -18,10 +19,10 @@
  ghc-doc,
  libghc-hashable-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/dynamic-state
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dynamic-state
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dynamic-state]
 X-Description: optionally serializable dynamic state keyed by type
  This is a Haskell library providing optionally serializable dynamic state
  keyed by type
