## haskell-dynamic-state 0.3.2

=== debian/changelog ===
haskell-dynamic-state (0.3.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:16:45 +0200
